<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.general</category>
        <title>PhotoCardTitleTable.playground</title>
        <orientation>landscape</orientation>
    </info>
    
	
    <background>playground.png</background>

	<photo>
       		<topX>70</topX>
		<topY>115</topY>
		<width>531</width>
		<height>423</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>655</topX>
		<topY>310</topY>
		<width>566</width>
		<height>249</height>
        <color>
            	<red>222</red>
		<green>71</green>
		<blue>121</blue>
        </color>
		<font>
			<family>Comic San</family>
			<size>25</size>			
			<weight>normal</weight>
      <style>normal</style>
		</font>		
	</text>
</photoCardTemplate>